syntax error on update-manger

Bug #272726 reported by Nizar Kerkeni on 2008-09-21
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Low
Michael Vogt

Bug Description

Binary package hint: update-manager

in hardy the string 97 "A fatal error occured" should be "A fatal error occurred"
the same error is in intrepid, string 104.

Brian Murray (brian-murray) wrote :

I've verified that this is an issue with revision number 1074 of the update-manager bzr branch.

Changed in update-manager:
importance: Undecided → Low
status: New → Triaged
Brian Murray (brian-murray) wrote :

Here is a patch that'll fix the typo.

Brian Murray (brian-murray) wrote :

And a patch that also fixes the .po files.

Michael Vogt (mvo) on 2008-09-25
Changed in update-manager:
assignee: nobody → mvo
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package update-manager - 1:0.93.18

---------------
update-manager (1:0.93.18) intrepid; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - add KeepInstalled rule for adept to help
      the dependency resolver (thanks to MvG)
    - add kubuntu-kde4-desktop metapackage so that
      the meta package detection works for kde4 (LP: #274706)
  * DistUpgrade/DistUpgradeCache.py:
    - fix log for kept packages
    - make the log of the obsolete removal less verbose
    - fix kubuntu-kde4-desktop upgrades (LP: #274706)
  * DistUpgrade/ReleaseAnnouncement:
    - udpated for BETA
  * DistUpgrade/DistUpgradeViewGtk.py:
    - fix typo and unfuzzy translations. Thanks to Brian Murray
      for the patch, LP: #272726)
  * UpdateManager/UpdateManager.py:
    - add gconf key /apps/update-manager/show_versions to show
      version information (disabled by default, LP: #189406)
  * DistUpgrade/DistUpgradeQuirks.py:
    - add intrepidPreUpgrade() handler that detects
      fglrx in xorg.conf and warns about it before the upgrade
    - consolidate the various quirks into this file
    - add check for the nvidia-glx-71 and nvidia-glx-96 drivers
      and warn if they will be required
  * DistUpgrade/xorg_fix_intrepid.py:
    - add script that is run after the upgrade that ensures that
      the xorg.conf file gets transitioned to a free driver if
      the proprietary one does not work for intrepid
    - transition from fglrx and nvidia-glx-{71,96} to the free
      driver (LP: #274303)

 -- Michael Vogt <email address hidden> Fri, 26 Sep 2008 14:16:56 +0200

Changed in update-manager:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers